Name: x11-driver-input-hyperpen
Version: 1.4.1
Release: %mkrel 5.1
Summary: X.org input driver for HyperPen devices
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-input-hyperpen-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires xinput)

%description
Hyperpen is an X.org input driver for HyperPen devices.

%prep
%setup -q -n xf86-input-hyperpen-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/input/hyperpen_drv.la
%{_libdir}/xorg/modules/input/hyperpen_drv.so

%clean
rm -rf %{buildroot}

%changelog
* Wed Jan 26 2022 tex - 1.4.1-5.1pclos2022
- rebuild against updates

* Thu Mar 21 2019 tex - 1.4.1-4.1pclos2019
- rebuild against updates

* Sun Mar 26 2017 bb2 <bb2> - 1.4.1-3.1pclos2017
- rebuilt

* Wed Jul 20 2016 bb <bb> 1.4.1-3pclos2016
- rebuild new xorg

